		/* Easy CSS Tooltip - by Koller Juergen [www.kollermedia.at] */

		* {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; }

		a:hover {text-decoration:none;} /*BG color is a must for IE6*/

		a.tooltipp span {display:none; padding:2px 3px; margin-left:8px; width:130px;}

		a.tooltipp:hover span{display:inline; position:absolute; border:1px solid #cccccc; background:#ffffff; color:#6c6c6c;}
